CVE-2017-2453

2017-04-02T01:59:00
ID CVE-2017-2453
Type cve
Reporter product-security@apple.com
Modified 2019-10-03T00:03:00

Description

An issue was discovered in certain Apple products. iOS before 10.3 is affected. Safari before 10.1 is affected. The issue involves the "Safari" component. It allows remote attackers to spoof FaceTime prompts in the user interface via a crafted web site.